Subject: bug#60407: [PATCH] Update go-ts-mode to use Imenu facility

From: Randy Taylor <[email-masked]>
Date: Thu, 05 Jan 2023 14:21:44 +0000

On Thursday, January 5th, 2023 at 02:24, Evgeni Kolev <[email-masked]> wrote: 
> 
> Hi Randy,
> 
> I'm providing the updated patch - I've addressed your comments and
> also added Electric Pair mode settings (variable
> electric-indent-chars).
> 
> Thanks for your feedback. Again, please let me know if the patch can
> be improved.

I can't speak to the electric stuff, but everything else looks good to me!
Thanks for working on this.

Yuan, feel free to apply if it looks good to you.